[form]
PositionX=-2
PositionY=0
PositionBar=top
[config]
cbInputColor=9169385
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=707
CBFROMSITE.x=635
DEFCHECK0.x=824
DEFCHECK1.x=824
DEFCHECK10.x=485
DEFCHECK11.x=484
DEFCHECK12.x=551
DEFCHECK2.x=824
DEFCHECK3.x=335
DEFCHECK4.x=486
DEFCHECK5.x=576
DEFCHECK6.x=693
DEFCHECK7.x=743
DEFCHECK8.x=485
DEFCHECK9.x=485
EDTAMOUNT.x=122
EDTCOUNTRYFROM.x=69
EDTFJRTOWN.x=312
EDTMONEY.x=784
EDTSJRTOWN.x=306
EDTWEIGHT.x=202
HKRHANDSET.x=133
SELDATE.x=645
SHPHKR.x=96
SHPSKR.x=96
SKRHANDSET.x=313
ZDBAOZFEE.x=784
ZDBJFEE.x=784
ZDBJJE.x=575
ZDBZ.x=469
ZDDAISJE.x=557
ZDDEF1.x=635
ZDDEF2.x=574
ZDDEF3.x=540
ZDDEF4.x=557
ZDDEF5.x=530
ZDHKR.x=133
ZDHKRDH.x=232
ZDHKRDZ.x=97
ZDHKRLXR.x=365
ZDHKRS.x=133
ZDHKRXS.x=222
ZDHKRYB.x=15
ZDJFKHBM.x=155
ZDNIAN.x=607
ZDPJBH.x=370
ZDQITAFEE.x=81
ZDRI.x=578
ZDSFKHBM.x=150
ZDSHOUXUFEE.x=784
ZDSIGN.x=548
ZDSKR.x=134
ZDSKRDH.x=134
ZDSKRDZ.x=97
ZDSKRLXR.x=365
ZDSKRS.x=134
ZDSKRXS.x=221
ZDSKRYB.x=15
ZDSOFT.x=15
ZDTIJI.x=313
ZDTIME.x=617
ZDUSERCODE.x=597
ZDWPNR.x=99
ZDYUE.x=524
ZDYUNFEE.x=656
ZDZYYYQC.x=232
ZDSJRAREA.x=518
[viewy]
CBDESTSITE.y=86
CBFROMSITE.y=86
DEFCHECK0.y=68
DEFCHECK1.y=84
DEFCHECK10.y=259
DEFCHECK11.y=349
DEFCHECK12.y=349
DEFCHECK2.y=100
DEFCHECK3.y=172
DEFCHECK4.y=144
DEFCHECK5.y=144
DEFCHECK6.y=144
DEFCHECK7.y=144
DEFCHECK8.y=185
DEFCHECK9.y=222
EDTAMOUNT.y=469
EDTCOUNTRYFROM.y=109
EDTFJRTOWN.y=198
EDTMONEY.y=307
EDTSJRTOWN.y=345
EDTWEIGHT.y=469
HKRHANDSET.y=172
SELDATE.y=439
SHPHKR.y=145
SHPSKR.y=290
SKRHANDSET.y=318
ZDBAOZFEE.y=204
ZDBJFEE.y=185
ZDBJJE.y=184
ZDBZ.y=469
ZDDAISJE.y=236
ZDDEF1.y=50
ZDDEF2.y=365
ZDDEF3.y=408
ZDDEF4.y=214
ZDDEF5.y=258
ZDHKR.y=146
ZDHKRDH.y=172
ZDHKRDZ.y=220
ZDHKRLXR.y=146
ZDHKRS.y=198
ZDHKRXS.y=198
ZDHKRYB.y=30
ZDJFKHBM.y=248
ZDNIAN.y=469
ZDPJBH.y=102
ZDQITAFEE.y=108
ZDRI.y=442
ZDSFKHBM.y=248
ZDSHOUXUFEE.y=222
ZDSIGN.y=418
ZDSKR.y=293
ZDSKRDH.y=318
ZDSKRDZ.y=366
ZDSKRLXR.y=293
ZDSKRS.y=345
ZDSKRXS.y=345
ZDSKRYB.y=30
ZDSOFT.y=30
ZDTIJI.y=469
ZDTIME.y=441
ZDUSERCODE.y=371
ZDWPNR.y=408
ZDYUE.y=442
ZDYUNFEE.y=307
ZDZYYYQC.y=64
ZDSJRAREA.y=328
[viewh]
CBDESTSITE.h=18
CBFROMSITE.h=18
DEFCHECK0.h=15
DEFCHECK1.h=15
DEFCHECK10.h=17
DEFCHECK11.h=17
DEFCHECK12.h=17
DEFCHECK2.h=18
DEFCHECK3.h=17
DEFCHECK4.h=17
DEFCHECK5.h=17
DEFCHECK6.h=17
DEFCHECK7.h=17
DEFCHECK8.h=17
DEFCHECK9.h=17
EDTAMOUNT.h=18
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=18
EDTMONEY.h=18
EDTSJRTOWN.h=18
EDTWEIGHT.h=18
HKRHANDSET.h=17
SELDATE.h=21
SHPHKR.h=21
SHPSKR.h=22
SKRHANDSET.h=19
ZDBAOZFEE.h=16
ZDBJFEE.h=15
ZDBJJE.h=17
ZDBZ.h=21
ZDDAISJE.h=18
ZDDEF1.h=18
ZDDEF2.h=18
ZDDEF3.h=16
ZDDEF4.h=17
ZDDEF5.h=18
ZDHKR.h=18
ZDHKRDH.h=17
ZDHKRDZ.h=25
ZDHKRLXR.h=18
ZDHKRS.h=18
ZDHKRXS.h=18
ZDHKRYB.h=20
ZDJFKHBM.h=18
ZDNIAN.h=20
ZDPJBH.h=21
ZDQITAFEE.h=20
ZDRI.h=14
ZDSFKHBM.h=20
ZDSHOUXUFEE.h=17
ZDSIGN.h=20
ZDSKR.h=19
ZDSKRDH.h=19
ZDSKRDZ.h=24
ZDSKRLXR.h=19
ZDSKRS.h=18
ZDSKRXS.h=18
ZDSKRYB.h=20
ZDSOFT.h=20
ZDTIJI.h=18
ZDTIME.h=17
ZDUSERCODE.h=18
ZDWPNR.h=52
ZDYUE.h=14
ZDYUNFEE.h=18
ZDZYYYQC.h=23
ZDSJRAREA.h=22
[vieww]
CBDESTSITE.w=83
CBFROMSITE.w=66
DEFCHECK0.w=15
DEFCHECK1.w=14
DEFCHECK10.w=41
DEFCHECK11.w=15
DEFCHECK12.w=15
DEFCHECK2.w=15
DEFCHECK3.w=67
DEFCHECK4.w=42
DEFCHECK5.w=17
DEFCHECK6.w=15
DEFCHECK7.w=44
DEFCHECK8.w=42
DEFCHECK9.w=39
EDTAMOUNT.w=46
EDTCOUNTRYFROM.w=157
EDTFJRTOWN.w=81
EDTMONEY.w=55
EDTSJRTOWN.w=87
EDTWEIGHT.w=47
HKRHANDSET.w=97
SELDATE.w=23
SHPHKR.w=35
SHPSKR.w=36
SKRHANDSET.w=141
ZDBAOZFEE.w=56
ZDBJFEE.w=56
ZDBJJE.w=108
ZDBZ.w=335
ZDDAISJE.w=101
ZDDEF1.w=68
ZDDEF2.w=89
ZDDEF3.w=51
ZDDEF4.w=101
ZDDEF5.w=149
ZDHKR.w=201
ZDHKRDH.w=101
ZDHKRDZ.w=357
ZDHKRLXR.w=89
ZDHKRS.w=85
ZDHKRXS.w=85
ZDHKRYB.w=50
ZDJFKHBM.w=120
ZDNIAN.w=50
ZDPJBH.w=196
ZDQITAFEE.w=100
ZDRI.w=27
ZDSFKHBM.w=100
ZDSHOUXUFEE.w=56
ZDSIGN.w=96
ZDSKR.w=199
ZDSKRDH.w=137
ZDSKRDZ.w=357
ZDSKRLXR.w=89
ZDSKRS.w=82
ZDSKRXS.w=82
ZDSKRYB.w=50
ZDSOFT.w=50
ZDTIJI.w=58
ZDTIME.w=26
ZDUSERCODE.w=130
ZDWPNR.w=203
ZDYUE.w=33
ZDYUNFEE.w=58
ZDZYYYQC.w=116
ZDSJRAREA.w=155
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK10.v=1
DEFCHECK11.v=1
DEFCHECK12.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=1
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJFKHBM.v=1
ZDNIAN.v=0
ZDPJBH.v=1
ZDQITAFEE.v=0
ZDRI.v=1
ZDSFKHBM.v=0
ZDSHOUXUFEE.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIJI.v=1
ZDTIME.v=1
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=1
ZDSJRAREA.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK10.dv=
DEFCHECK11.dv=
DEFCHECK12.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJFKHBM.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSFKHBM.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
ZDSJRAREA.dv=
